You are not logged in.

#1 2019-01-11 19:28:10

archlinuxforever
Member
Registered: 2015-06-18
Posts: 34

[SOLVED] Error Updating the appstream cache...

Hi

Days ago I upgraded the system and I got this error:

[user@pc ~]$ LC_ALL=C sudo pacman -Suy
:: Synchronizing package databases...
 core                                                       134.4 KiB   498K/s 00:00 [################################################] 100%
 extra                                                     1701.0 KiB   726K/s 00:02 [################################################] 100%
 community                                                    4.8 MiB   726K/s 00:07 [################################################] 100%
 archlinuxfr is up to date
 DEB_Arch_Extra                                               4.2 KiB  0.00B/s 00:00 [################################################] 100%
 DEB_Arch_Extra.sig                                         280.0   B  0.00B/s 00:00 [################################################] 100%
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...

Packages (162) alembic-1.7.10-1  appstream-0.12.4-1  appstream-qt-0.12.4-1  archlinux-keyring-20181218-1  baloo-widgets-18.12.0-1
               bind-tools-9.13.5-1  binutils-2.31.1-4  blender-17:2.79.b.git4.2c0c1f49-2  blosc-1.15.1-1  bolt-0.7-1  btrfs-progs-4.19.1-1
               calibre-3.37.0-1  chromium-71.0.3578.98-2  clang-7.0.1-1  compiler-rt-7.0.1-1  cups-filters-1.21.6-1  curl-7.63.0-2
               dbus-1.12.12-1  diffutils-3.7-1  dolphin-18.12.0-1  driconf-0.9.1-14  e2fsprogs-1.44.5-1  filesystem-2018.12-2
               flatpak-1.1.2-1  fuse-common-3.4.1-1  gdb-8.2.1-1  gdb-common-8.2.1-1  git-2.20.1-1  glib2-2.58.2-1  glib2-docs-2.58.2-1
               gnome-break-timer-1.1+47+ga51a32a-3  gnome-maps-3.30.3-1  gnucash-3.4-1  gnupg-2.2.12-1  gobject-introspection-1.58.3-1
               gobject-introspection-runtime-1.58.3-1  graphite-1:1.3.13-1  grep-3.3-1  gtk-update-icon-cache-3.24.2+7+g43aeb52b73-1
               gtk3-3.24.2+7+g43aeb52b73-1  gwenhywfar-4.20.1-1  gzip-1.10-1  harfbuzz-2.3.0-1  harfbuzz-icu-2.3.0-1  http-parser-2.9.0-1
               imagemagick-7.0.8.23-1  intel-tbb-2019.3-1  kaccounts-integration-18.12.0-1  kdenlive-18.12.0-1  kdevelop-5.3.1-2
               kinit-5.53.0-2  kio-extras-18.12.0-1  kmix-18.12.0-1  kompare-18.12.0-1  konsole-18.12.0-1  libassuan-2.5.2-1
               libatomic_ops-7.6.8-1  libcurl-gnutls-7.63.0-1  libdbi-0.9.0-4  libdbi-drivers-0.9.0-8  libdmtx-0.7.5-1  libelf-0.175-1
               libgphoto2-2.5.21-1  libgsf-1.14.45-1  libinput-1.12.4-1  libkexiv2-18.12.0-1  libkomparediff2-18.12.0-1
               libmagick-7.0.8.23-1  libmagick6-6.9.10.17-1  libnautilus-extension-3.30.5-1  libnghttp2-1.35.1-1  libpng-1.6.36-1
               libraw-0.19.2-1  libreoffice-fresh-6.1.4-1  libreoffice-fresh-es-6.1.4-1  librsvg-2:2.44.11-1  libsecret-0.18.7-1
               libspeechd-0.8.8-3  libssh-0.8.6-1  libsynctex-2018.48691-3  libsystemd-239.370-1  libteam-1.28-1  libuv-1.24.1-1
               libwbclient-4.9.4-1  linux-4.20.arch1-1  linux-docs-4.20.arch1-1  linux-firmware-20181218.0f22c85-1
               linux-headers-4.20.arch1-1  linux-lts-4.19.13-1  linux-lts-headers-4.19.13-1  llvm-libs-7.0.1-1  lmdb-0.9.23-1
               log4cplus-2.0.3-1  logrotate-3.15.0-1  mesa-18.3.1-1  mesa-vdpau-18.3.1-1  nautilus-3.30.5-1  ngspice-30-1  nodejs-11.6.0-1
               notepadqq-1.4.8-2  okteta-1:0.25.5-1  okular-18.12.0-1  oniguruma-6.9.1-1  opencl-mesa-18.3.1-1  openvdb-6.0.0-1
               opera-57.0.3098.106-1  osinfo-db-20181214-1  pango-1.43.0-1  pipewire-0.2.5-1  pitivi-0.999-2  polkit-0.115+24+g5230646-1
               poppler-0.72.0-1  poppler-glib-0.72.0-1  poppler-qt5-0.72.0-1  protobuf-3.6.1.3-1  python-3.7.2-1  python-jedi-0.13.2-1
               python-lockfile-0.12.2-4  python-lxml-4.2.6-1  python-mako-1.0.7-3  python-pep517-0.5.0-1  python-protobuf-3.6.1.3-1
               python-pycryptodomex-3.7.2-1  python-pygments-2.3.1-1  python-pytz-2018.7-2  python-requests-2.21.0-1
               python-setuptools-1:40.6.3-1  python-six-1.12.0-1  python-sphinx-1.8.3-1  python-sphinx-alabaster-theme-0.7.12-1
               python-sphinx_rtd_theme-0.4.2-1  python-sqlalchemy-1.2.15-1  python2-css-parser-1.0.4-1  python2-lxml-4.2.6-1
               python2-netifaces-0.10.9-1  python2-pygments-2.3.1-1  python2-pytz-2018.7-2  python2-setuptools-1:40.6.3-1
               python2-six-1.12.0-1  qbittorrent-4.1.5-1  qt5-wayland-5.12.0-3  re2-20190101-1  ruby-sass-3.7.2-1  sed-4.7-1
               signon-kwallet-extension-18.12.0-1  smartmontools-7.0-1  smbclient-4.9.4-1  speech-dispatcher-0.8.8-3  strace-4.26-1
               systemd-239.370-1  systemd-sysvcompat-239.370-1  tzdata-2018i-1  udftools-2.1-1  ufw-0.36-1  v4l-utils-1.16.3-1
               vala-0.42.4-1  virtualbox-6.0.0-1  virtualbox-host-dkms-6.0.0-1  vulkan-icd-loader-1.1.96+3009+32d33e965-1
               webkit2gtk-2.22.5-1  wget-1.20-1  wpa_supplicant-1:2.7-1

Total Download Size:    917.73 MiB
Total Installed Size:  3625.85 MiB
Net Upgrade Size:       148.75 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 filesystem-2018.12-2-x86_64                                  7.7 KiB   767K/s 00:00 [################################################] 100%
 tzdata-2018i-1-x86_64                                      362.5 KiB   601K/s 00:01 [################################################] 100%
 libelf-0.175-1-x86_64                                      362.5 KiB   725K/s 00:01 [################################################] 100%
 glib2-2.58.2-1-x86_64                                        2.4 MiB   723K/s 00:03 [################################################] 100%
 libsystemd-239.370-1-x86_64                                360.6 KiB   727K/s 00:00 [################################################] 100%
 e2fsprogs-1.44.5-1-x86_64                                 1013.9 KiB   722K/s 00:01 [################################################] 100%
 dbus-1.12.12-1-x86_64                                      288.9 KiB   722K/s 00:00 [################################################] 100%
 systemd-239.370-1-x86_64                                     4.2 MiB   719K/s 00:06 [################################################] 100%
 archlinux-keyring-20181218-1-any                           650.2 KiB   722K/s 00:01 [################################################] 100%
 libassuan-2.5.2-1-x86_64                                    85.5 KiB   731K/s 00:00 [################################################] 100%
 libsecret-0.18.7-1-x86_64                                  195.5 KiB   698K/s 00:00 [################################################] 100%
 gnupg-2.2.12-1-x86_64                                        2.1 MiB   722K/s 00:03 [################################################] 100%
 btrfs-progs-4.19.1-1-x86_64                                714.6 KiB   722K/s 00:01 [################################################] 100%
 libnghttp2-1.35.1-1-x86_64                                  86.9 KiB   743K/s 00:00 [################################################] 100%
 curl-7.63.0-2-x86_64                                       962.8 KiB   722K/s 00:01 [################################################] 100%
 binutils-2.31.1-4-x86_64                                     4.8 MiB   723K/s 00:07 [################################################] 100%
 diffutils-3.7-1-x86_64                                     327.1 KiB   722K/s 00:00 [################################################] 100%
 grep-3.3-1-x86_64                                          185.4 KiB   733K/s 00:00 [################################################] 100%
 gzip-1.10-1-x86_64                                          77.9 KiB   735K/s 00:00 [################################################] 100%
 glib2-docs-2.58.2-1-x86_64                                1368.2 KiB   725K/s 00:02 [################################################] 100%
 linux-firmware-20181218.0f22c85-1-any                       75.9 MiB   723K/s 01:48 [################################################] 100%
 linux-4.20.arch1-1-x86_64                                   72.8 MiB   722K/s 01:43 [################################################] 100%
 linux-docs-4.20.arch1-1-x86_64                              15.2 MiB   720K/s 00:22 [################################################] 100%
 linux-headers-4.20.arch1-1-x86_64                           17.2 MiB   722K/s 00:24 [################################################] 100%
 linux-lts-4.19.13-1-x86_64                                  75.0 MiB   724K/s 01:46 [################################################] 100%
 linux-lts-headers-4.19.13-1-x86_64                           8.7 MiB   725K/s 00:12 [################################################] 100%
 logrotate-3.15.0-1-x86_64                                   42.0 KiB   737K/s 00:00 [################################################] 100%
 sed-4.7-1-x86_64                                           218.1 KiB   727K/s 00:00 [################################################] 100%
 systemd-sysvcompat-239.370-1-x86_64                          7.7 KiB  1097K/s 00:00 [################################################] 100%
 wpa_supplicant-1:2.7-1-x86_64                              968.0 KiB   724K/s 00:01 [################################################] 100%
 llvm-libs-7.0.1-1-x86_64                                    15.5 MiB   724K/s 00:22 [################################################] 100%
 mesa-18.3.1-1-x86_64                                        12.2 MiB   724K/s 00:17 [################################################] 100%
 appstream-0.12.4-1-x86_64                                 1882.2 KiB   724K/s 00:03 [################################################] 100%
 libinput-1.12.4-1-x86_64                                   200.1 KiB   722K/s 00:00 [################################################] 100%
 libpng-1.6.36-1-x86_64                                     237.4 KiB   726K/s 00:00 [################################################] 100%
 graphite-1:1.3.13-1-x86_64                                 222.4 KiB   724K/s 00:00 [################################################] 100%
 harfbuzz-2.3.0-1-x86_64                                    683.5 KiB   724K/s 00:01 [################################################] 100%
 appstream-qt-0.12.4-1-x86_64                                56.6 KiB   735K/s 00:00 [################################################] 100%
 lmdb-0.9.23-1-x86_64                                        84.1 KiB   719K/s 00:00 [################################################] 100%
 pango-1.43.0-1-x86_64                                      424.5 KiB   727K/s 00:01 [################################################] 100%
 polkit-0.115+24+g5230646-1-x86_64                          381.8 KiB   724K/s 00:01 [################################################] 100%
 poppler-0.72.0-1-x86_64                                   1160.2 KiB   725K/s 00:02 [################################################] 100%
 poppler-qt5-0.72.0-1-x86_64                                155.3 KiB   726K/s 00:00 [################################################] 100%
 libssh-0.8.6-1-x86_64                                      191.3 KiB   727K/s 00:00 [################################################] 100%
 v4l-utils-1.16.3-1-x86_64                                 1052.6 KiB   726K/s 00:01 [################################################] 100%
 baloo-widgets-18.12.0-1-x86_64                             109.9 KiB   718K/s 00:00 [################################################] 100%
 python-3.7.2-1-x86_64                                       35.3 MiB   723K/s 00:50 [################################################] 100%
 bind-tools-9.13.5-1-x86_64                                1650.9 KiB   725K/s 00:02 [################################################] 100%
 python-six-1.12.0-1-any                                     20.5 KiB   759K/s 00:00 [################################################] 100%
 python-setuptools-1:40.6.3-1-any                           291.8 KiB   729K/s 00:00 [################################################] 100%
 python-requests-2.21.0-1-any                                85.6 KiB   732K/s 00:00 [################################################] 100%
 intel-tbb-2019.3-1-x86_64                                  462.7 KiB   726K/s 00:01 [################################################] 100%
 python2-six-1.12.0-1-any                                    19.1 KiB   736K/s 00:00 [################################################] 100%
 python2-lxml-4.2.6-1-x86_64                               1087.7 KiB   727K/s 00:01 [################################################] 100%
 python2-setuptools-1:40.6.3-1-any                          274.5 KiB   728K/s 00:00 [################################################] 100%
 librsvg-2:2.44.11-1-x86_64                                1264.6 KiB   726K/s 00:02 [################################################] 100%
 gtk-update-icon-cache-3.24.2+7+g43aeb52b73-1-x86_64         14.0 KiB   875K/s 00:00 [################################################] 100%
 gtk3-3.24.2+7+g43aeb52b73-1-x86_64                          10.6 MiB   725K/s 00:15 [################################################] 100%
 re2-20190101-1-x86_64                                      158.3 KiB   609K/s 00:00 [################################################] 100%
 chromium-71.0.3578.98-2-x86_64                              47.7 MiB   725K/s 01:07 [################################################] 100%
 compiler-rt-7.0.1-1-x86_64                                   2.4 MiB   726K/s 00:03 [################################################] 100%
 clang-7.0.1-1-x86_64                                        15.4 MiB   725K/s 00:22 [################################################] 100%
 libmagick-7.0.8.23-1-x86_64                                  2.2 MiB   726K/s 00:03 [################################################] 100%
 imagemagick-7.0.8.23-1-x86_64                              145.7 KiB   561K/s 00:00 [################################################] 100%
 cups-filters-1.21.6-1-x86_64                               765.1 KiB   726K/s 00:01 [################################################] 100%
 libwbclient-4.9.4-1-x86_64                                  33.2 KiB   707K/s 00:00 [################################################] 100%
 smbclient-4.9.4-1-x86_64                                     5.9 MiB   725K/s 00:08 [################################################] 100%
 kio-extras-18.12.0-1-x86_64                               1011.0 KiB   725K/s 00:01 [################################################] 100%
 kinit-5.53.0-2-x86_64                                      129.0 KiB   733K/s 00:00 [################################################] 100%
 dolphin-18.12.0-1-x86_64                                     3.5 MiB   726K/s 00:05 [################################################] 100%
 fuse-common-3.4.1-1-x86_64                                  11.7 KiB   898K/s 00:00 [################################################] 100%
 pipewire-0.2.5-1-x86_64                                   1176.3 KiB   726K/s 00:02 [################################################] 100%
 flatpak-1.1.2-1-x86_64                                     883.5 KiB   724K/s 00:01 [################################################] 100%
 libatomic_ops-7.6.8-1-x86_64                                63.7 KiB   732K/s 00:00 [################################################] 100%
 gdb-common-8.2.1-1-x86_64                                   61.6 KiB   742K/s 00:00 [################################################] 100%
 gdb-8.2.1-1-x86_64                                           3.8 MiB   726K/s 00:05 [################################################] 100%
 git-2.20.1-1-x86_64                                          5.3 MiB   725K/s 00:07 [################################################] 100%
 harfbuzz-icu-2.3.0-1-x86_64                                  6.9 KiB   992K/s 00:00 [################################################] 100%
 webkit2gtk-2.22.5-1-x86_64                                  25.7 MiB   725K/s 00:36 [################################################] 100%
 protobuf-3.6.1.3-1-x86_64                                 1660.8 KiB   724K/s 00:02 [################################################] 100%
 gobject-introspection-runtime-1.58.3-1-x86_64              174.2 KiB   653K/s 00:00 [################################################] 100%
 gnome-maps-3.30.3-1-x86_64                                 637.3 KiB   724K/s 00:01 [################################################] 100%
 python-mako-1.0.7-3-any                                    123.2 KiB   742K/s 00:00 [################################################] 100%
 gobject-introspection-1.58.3-1-x86_64                     1077.5 KiB   726K/s 00:01 [################################################] 100%
 signon-kwallet-extension-18.12.0-1-x86_64                   19.2 KiB   740K/s 00:00 [################################################] 100%
 kaccounts-integration-18.12.0-1-x86_64                     101.9 KiB   744K/s 00:00 [################################################] 100%
 kdenlive-18.12.0-1-x86_64                                   10.5 MiB   726K/s 00:15 [################################################] 100%
 libkomparediff2-18.12.0-1-x86_64                           100.9 KiB   759K/s 00:00 [################################################] 100%
 kdevelop-5.3.1-2-x86_64                                      9.2 MiB   726K/s 00:13 [################################################] 100%
 kmix-18.12.0-1-x86_64                                     1207.3 KiB   726K/s 00:02 [################################################] 100%
 kompare-18.12.0-1-x86_64                                   770.0 KiB   728K/s 00:01 [################################################] 100%
 konsole-18.12.0-1-x86_64                                  1108.5 KiB   725K/s 00:02 [################################################] 100%
 libdmtx-0.7.5-1-x86_64                                      46.5 KiB   739K/s 00:00 [################################################] 100%
 libgphoto2-2.5.21-1-x86_64                                1346.6 KiB   727K/s 00:02 [################################################] 100%
 libgsf-1.14.45-1-x86_64                                    289.4 KiB   729K/s 00:00 [################################################] 100%
 libkexiv2-18.12.0-1-x86_64                                 134.1 KiB   168K/s 00:01 [################################################] 100%
 libmagick6-6.9.10.17-1-x86_64                                2.2 MiB   726K/s 00:03 [################################################] 100%
 libnautilus-extension-3.30.5-1-x86_64                       46.8 KiB   742K/s 00:00 [################################################] 100%
 libraw-0.19.2-1-x86_64                                     290.3 KiB   726K/s 00:00 [################################################] 100%
 libreoffice-fresh-6.1.4-1-x86_64                           108.6 MiB   725K/s 02:34 [################################################] 100%
 libreoffice-fresh-es-6.1.4-1-any                             2.2 MiB   727K/s 00:03 [################################################] 100%
 libspeechd-0.8.8-3-x86_64                                   17.2 KiB   236K/s 00:00 [################################################] 100%
 libsynctex-2018.48691-3-x86_64                              48.7 KiB   524K/s 00:00 [################################################] 100%
 libteam-1.28-1-x86_64                                      259.2 KiB   726K/s 00:00 [################################################] 100%
 libuv-1.24.1-1-x86_64                                      190.4 KiB   713K/s 00:00 [################################################] 100%
 mesa-vdpau-18.3.1-1-x86_64                                2015.9 KiB   724K/s 00:03 [################################################] 100%
 nautilus-3.30.5-1-x86_64                                     2.1 MiB   724K/s 00:03 [################################################] 100%
 okteta-1:0.25.5-1-x86_64                                  1327.0 KiB   724K/s 00:02 [################################################] 100%
 okular-18.12.0-1-x86_64                                      5.2 MiB   718K/s 00:07 [################################################] 100%
 opencl-mesa-18.3.1-1-x86_64                                  2.7 MiB   725K/s 00:04 [################################################] 100%
 vulkan-icd-loader-1.1.96+3009+32d33e965-1-x86_64            94.7 KiB   729K/s 00:00 [################################################] 100%
 poppler-glib-0.72.0-1-x86_64                               216.2 KiB   721K/s 00:00 [################################################] 100%
 python-lxml-4.2.6-1-x86_64                                1114.4 KiB   724K/s 00:02 [################################################] 100%
 python-pep517-0.5.0-1-any                                   20.8 KiB   695K/s 00:00 [################################################] 100%
 python-protobuf-3.6.1.3-1-x86_64                           519.3 KiB   728K/s 00:01 [################################################] 100%
 qt5-wayland-5.12.0-3-x86_64                                786.4 KiB   725K/s 00:01 [################################################] 100%
 smartmontools-7.0-1-x86_64                                 528.2 KiB   724K/s 00:01 [################################################] 100%
 speech-dispatcher-0.8.8-3-x86_64                           432.9 KiB   726K/s 00:01 [################################################] 100%
 strace-4.26-1-x86_64                                       342.7 KiB   729K/s 00:00 [################################################] 100%
 vala-0.42.4-1-x86_64                                         2.0 MiB   726K/s 00:03 [################################################] 100%
 wget-1.20-1-x86_64                                         621.6 KiB   728K/s 00:01 [################################################] 100%
 alembic-1.7.10-1-x86_64                                    747.5 KiB   726K/s 00:01 [################################################] 100%
 blosc-1.15.1-1-x86_64                                       50.0 KiB   715K/s 00:00 [################################################] 100%
 openvdb-6.0.0-1-x86_64                                       5.6 MiB   726K/s 00:08 [################################################] 100%
 log4cplus-2.0.3-1-x86_64                                   319.8 KiB   727K/s 00:00 [################################################] 100%
 blender-17:2.79.b.git4.2c0c1f49-2-x86_64                    55.3 MiB   725K/s 01:18 [################################################] 100%
 bolt-0.7-1-x86_64                                          106.5 KiB   740K/s 00:00 [################################################] 100%
 python2-css-parser-1.0.4-1-any                             229.0 KiB   729K/s 00:00 [################################################] 100%
 python2-netifaces-0.10.9-1-x86_64                           12.5 KiB   738K/s 00:00 [################################################] 100%
 python2-pygments-2.3.1-1-any                              1140.7 KiB   727K/s 00:02 [################################################] 100%
 calibre-3.37.0-1-x86_64                                     30.0 MiB   725K/s 00:42 [################################################] 100%
 driconf-0.9.1-14-any                                       181.4 KiB   672K/s 00:00 [################################################] 100%
 gnome-break-timer-1.1+47+ga51a32a-3-x86_64                 162.6 KiB   729K/s 00:00 [################################################] 100%
 libdbi-0.9.0-4-x86_64                                       26.9 KiB   814K/s 00:00 [################################################] 100%
 gwenhywfar-4.20.1-1-x86_64                                 793.3 KiB   726K/s 00:01 [################################################] 100%
 gnucash-3.4-1-x86_64                                         8.8 MiB   726K/s 00:12 [################################################] 100%
 http-parser-2.9.0-1-x86_64                                  19.4 KiB   720K/s 00:00 [################################################] 100%
 libcurl-gnutls-7.63.0-1-x86_64                             210.8 KiB   719K/s 00:00 [################################################] 100%
 libdbi-drivers-0.9.0-8-x86_64                              375.9 KiB   727K/s 00:01 [################################################] 100%
 ngspice-30-1-x86_64                                          4.7 MiB   725K/s 00:07 [################################################] 100%
 nodejs-11.6.0-1-x86_64                                       5.3 MiB   722K/s 00:07 [################################################] 100%
 notepadqq-1.4.8-2-x86_64                                     2.7 MiB   725K/s 00:04 [################################################] 100%
 oniguruma-6.9.1-1-x86_64                                   171.6 KiB   724K/s 00:00 [################################################] 100%
 opera-57.0.3098.106-1-x86_64                                66.1 MiB   725K/s 01:33 [################################################] 100%
 osinfo-db-20181214-1-any                                   116.7 KiB   748K/s 00:00 [################################################] 100%
 pitivi-0.999-2-x86_64                                        3.0 MiB   726K/s 00:04 [################################################] 100%
 python-jedi-0.13.2-1-any                                   257.7 KiB   728K/s 00:00 [################################################] 100%
 python-lockfile-0.12.2-4-any                                18.4 KiB   921K/s 00:00 [################################################] 100%
 python-pycryptodomex-3.7.2-1-x86_64                          5.2 MiB   726K/s 00:07 [################################################] 100%
 python-pygments-2.3.1-1-any                               1148.5 KiB   726K/s 00:02 [################################################] 100%
 python-pytz-2018.7-2-any                                   178.3 KiB   722K/s 00:00 [################################################] 100%
 python-sphinx_rtd_theme-0.4.2-1-any                          4.3 MiB   726K/s 00:06 [################################################] 100%
 python-sphinx-alabaster-theme-0.7.12-1-any                  15.3 KiB   638K/s 00:00 [################################################] 100%
 python-sqlalchemy-1.2.15-1-x86_64                         1350.8 KiB   725K/s 00:02 [################################################] 100%
 python-sphinx-1.8.3-1-any                                 1494.4 KiB   724K/s 00:02 [################################################] 100%
 python2-pytz-2018.7-2-any                                  177.1 KiB   729K/s 00:00 [################################################] 100%
 qbittorrent-4.1.5-1-x86_64                                   5.2 MiB   726K/s 00:07 [################################################] 100%
 ruby-sass-3.7.2-1-any                                      434.1 KiB   728K/s 00:01 [################################################] 100%
 udftools-2.1-1-x86_64                                      109.0 KiB   727K/s 00:00 [################################################] 100%
 ufw-0.36-1-any                                             165.0 KiB   727K/s 00:00 [################################################] 100%
 virtualbox-host-dkms-6.0.0-1-x86_64                        679.8 KiB   726K/s 00:01 [################################################] 100%
 virtualbox-6.0.0-1-x86_64                                   61.3 MiB   719K/s 01:27 [################################################] 100%
(162/162) checking keys in keyring                                                   [################################################] 100%
(162/162) checking package integrity                                                 [################################################] 100%
(162/162) loading package files                                                      [################################################] 100%
(162/162) checking for file conflicts                                                [################################################] 100%
(162/162) checking available disk space                                              [################################################] 100%
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster-0.7.11-py3.7.egg-info/
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster-0.7.11-py3.7.egg-info/PKG-INFO
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster-0.7.11-py3.7.egg-info/SOURCES.txt
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster-0.7.11-py3.7.egg-info/dependency_links.txt
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster-0.7.11-py3.7.egg-info/entry_points.txt
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster-0.7.11-py3.7.egg-info/top_level.txt
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster/__pycache__/__init__.cpython-37.opt-1.pyc
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster/__pycache__/_version.cpython-37.opt-1.pyc
warning: could not get file information for usr/lib/python3.7/site-packages/alabaster/__pycache__/support.cpython-37.opt-1.pyc
:: Running pre-transaction hooks...
(1/1) Remove DKMS modules
==> dkms remove vboxhost/5.2.22_OSE -k 4.14.87-1-lts
==> dkms remove vboxhost/5.2.22_OSE -k 4.19.8-arch1-1-ARCH
:: Processing package changes...
(  1/162) upgrading filesystem                                                       [################################################] 100%
(  2/162) upgrading tzdata                                                           [################################################] 100%
(  3/162) upgrading libelf                                                           [################################################] 100%
(  4/162) upgrading llvm-libs                                                        [################################################] 100%
(  5/162) upgrading mesa                                                             [################################################] 100%
(  6/162) upgrading alembic                                                          [################################################] 100%
(  7/162) upgrading glib2                                                            [################################################] 100%
(  8/162) upgrading appstream                                                        [################################################] 100%
(  9/162) upgrading libsystemd                                                       [################################################] 100%
( 10/162) upgrading e2fsprogs                                                        [################################################] 100%
( 11/162) upgrading dbus                                                             [################################################] 100%
( 12/162) upgrading systemd                                                          [################################################] 100%
( 13/162) upgrading libinput                                                         [################################################] 100%
( 14/162) upgrading libpng                                                           [################################################] 100%
( 15/162) upgrading graphite                                                         [################################################] 100%
( 16/162) upgrading harfbuzz                                                         [################################################] 100%
( 17/162) upgrading appstream-qt                                                     [################################################] 100%
( 18/162) upgrading archlinux-keyring                                                [################################################] 100%
==> Appending keys from archlinux.gpg...
==> Locally signing trusted keys in keyring...
  -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
  -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
  -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
  -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
  -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
==> Importing owner trust values...
==> Disabling revoked keys in keyring...
  -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
  -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
  -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
  -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
  -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
  -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
  -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
  -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
  -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
  -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
  -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
  -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
  -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
  -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
  -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
  -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
  -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
  -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
  -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
  -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
  -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
  -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
  -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
  -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
  -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
  -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
  -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
  -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
  -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
  -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
  -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
==> Updating trust database...
gpg: next trustdb check due at 2019-03-29
( 19/162) upgrading lmdb                                                             [################################################] 100%
( 20/162) upgrading pango                                                            [################################################] 100%
( 21/162) upgrading libassuan                                                        [################################################] 100%
( 22/162) upgrading libsecret                                                        [################################################] 100%
( 23/162) upgrading gnupg                                                            [################################################] 100%
( 24/162) upgrading polkit                                                           [################################################] 100%
( 25/162) upgrading btrfs-progs                                                      [################################################] 100%
( 26/162) upgrading libnghttp2                                                       [################################################] 100%
( 27/162) upgrading curl                                                             [################################################] 100%
( 28/162) upgrading poppler                                                          [################################################] 100%
( 29/162) upgrading poppler-qt5                                                      [################################################] 100%
( 30/162) upgrading libssh                                                           [################################################] 100%
( 31/162) upgrading v4l-utils                                                        [################################################] 100%
( 32/162) upgrading baloo-widgets                                                    [################################################] 100%
( 33/162) upgrading python                                                           [################################################] 100%
( 34/162) upgrading bind-tools                                                       [################################################] 100%
( 35/162) upgrading binutils                                                         [################################################] 100%
( 36/162) upgrading python-six                                                       [################################################] 100%
( 37/162) upgrading python-setuptools                                                [################################################] 100%
( 38/162) upgrading python-requests                                                  [################################################] 100%
( 39/162) upgrading intel-tbb                                                        [################################################] 100%
( 40/162) upgrading blosc                                                            [################################################] 100%
( 41/162) upgrading openvdb                                                          [################################################] 100%
( 42/162) upgrading log4cplus                                                        [################################################] 100%
( 43/162) upgrading blender                                                          [################################################] 100%
( 44/162) upgrading bolt                                                             [################################################] 100%
( 45/162) upgrading python2-six                                                      [################################################] 100%
( 46/162) installing python2-css-parser                                              [################################################] 100%
( 47/162) upgrading python2-lxml                                                     [################################################] 100%
( 48/162) upgrading python2-netifaces                                                [################################################] 100%
( 49/162) upgrading python2-setuptools                                               [################################################] 100%
( 50/162) upgrading python2-pygments                                                 [################################################] 100%
( 51/162) upgrading librsvg                                                          [################################################] 100%
( 52/162) upgrading gtk-update-icon-cache                                            [################################################] 100%
( 53/162) upgrading calibre                                                          [################################################] 100%
( 54/162) upgrading gtk3                                                             [################################################] 100%
( 55/162) upgrading re2                                                              [################################################] 100%
( 56/162) upgrading chromium                                                         [################################################] 100%
( 57/162) upgrading compiler-rt                                                      [################################################] 100%
( 58/162) upgrading clang                                                            [################################################] 100%
( 59/162) upgrading libmagick                                                        [################################################] 100%
( 60/162) upgrading imagemagick                                                      [################################################] 100%
( 61/162) upgrading cups-filters                                                     [################################################] 100%
( 62/162) upgrading diffutils                                                        [################################################] 100%
( 63/162) upgrading libwbclient                                                      [################################################] 100%
( 64/162) upgrading smbclient                                                        [################################################] 100%
( 65/162) upgrading kio-extras                                                       [################################################] 100%
New optional dependencies for kio-extras
    libappimage: AppImage thumbnails
( 66/162) upgrading kinit                                                            [################################################] 100%
( 67/162) upgrading dolphin                                                          [################################################] 100%
( 68/162) upgrading driconf                                                          [################################################] 100%
( 69/162) upgrading grep                                                             [################################################] 100%
( 70/162) upgrading gzip                                                             [################################################] 100%
( 71/162) upgrading fuse-common                                                      [################################################] 100%
( 72/162) upgrading pipewire                                                         [################################################] 100%
( 73/162) upgrading flatpak                                                          [################################################] 100%
( 74/162) upgrading libatomic_ops                                                    [################################################] 100%
( 75/162) upgrading gdb-common                                                       [################################################] 100%
( 76/162) upgrading gdb                                                              [################################################] 100%
( 77/162) upgrading git                                                              [################################################] 100%
( 78/162) upgrading glib2-docs                                                       [################################################] 100%
( 79/162) upgrading gnome-break-timer                                                [################################################] 100%
( 80/162) upgrading harfbuzz-icu                                                     [################################################] 100%
( 81/162) upgrading webkit2gtk                                                       [################################################] 100%
( 82/162) upgrading protobuf                                                         [################################################] 100%
( 83/162) upgrading gobject-introspection-runtime                                    [################################################] 100%
( 84/162) upgrading gnome-maps                                                       [################################################] 100%
( 85/162) upgrading libdbi                                                           [################################################] 100%
( 86/162) upgrading gwenhywfar                                                       [################################################] 100%
( 87/162) upgrading gnucash                                                          [################################################] 100%
( 88/162) upgrading python-mako                                                      [################################################] 100%
( 89/162) upgrading gobject-introspection                                            [################################################] 100%
( 90/162) upgrading http-parser                                                      [################################################] 100%
( 91/162) upgrading signon-kwallet-extension                                         [################################################] 100%
( 92/162) upgrading kaccounts-integration                                            [################################################] 100%
( 93/162) upgrading kdenlive                                                         [################################################] 100%
( 94/162) upgrading libkomparediff2                                                  [################################################] 100%
( 95/162) upgrading kdevelop                                                         [################################################] 100%
( 96/162) upgrading kmix                                                             [################################################] 100%
( 97/162) upgrading kompare                                                          [################################################] 100%
( 98/162) upgrading konsole                                                          [################################################] 100%
( 99/162) upgrading libcurl-gnutls                                                   [################################################] 100%
(100/162) upgrading libdbi-drivers                                                   [################################################] 100%
New optional dependencies for libdbi-drivers
    libmariadbclient: To work with MariaDB using libdbdmysql [installed]
    postgresql-libs: To work with PostgreSQL using libdbdpgsql [installed]
    sqlite: To work with SQLite using libdbdsqlite3 [installed]
(101/162) upgrading libdmtx                                                          [################################################] 100%
(102/162) upgrading libgphoto2                                                       [################################################] 100%
(103/162) upgrading libgsf                                                           [################################################] 100%
(104/162) upgrading libkexiv2                                                        [################################################] 100%
(105/162) upgrading libmagick6                                                       [################################################] 100%
(106/162) upgrading libnautilus-extension                                            [################################################] 100%
(107/162) upgrading libraw                                                           [################################################] 100%
(108/162) upgrading libreoffice-fresh                                                [################################################] 100%
(109/162) upgrading libreoffice-fresh-es                                             [################################################] 100%
(110/162) upgrading libspeechd                                                       [################################################] 100%
(111/162) upgrading libsynctex                                                       [################################################] 100%
(112/162) upgrading libteam                                                          [################################################] 100%
(113/162) upgrading libuv                                                            [################################################] 100%
(114/162) upgrading linux-firmware                                                   [################################################] 100%
(115/162) upgrading linux                                                            [################################################] 100%
(116/162) upgrading linux-docs                                                       [################################################] 100%
(117/162) upgrading linux-headers                                                    [################################################] 100%
(118/162) upgrading linux-lts                                                        [################################################] 100%
(119/162) upgrading linux-lts-headers                                                [################################################] 100%
(120/162) upgrading logrotate                                                        [################################################] 100%
(121/162) upgrading mesa-vdpau                                                       [################################################] 100%
(122/162) upgrading nautilus                                                         [################################################] 100%
(123/162) upgrading ngspice                                                          [################################################] 100%
(124/162) upgrading nodejs                                                           [################################################] 100%
(125/162) upgrading notepadqq                                                        [################################################] 100%
(126/162) upgrading okteta                                                           [################################################] 100%
(127/162) upgrading okular                                                           [################################################] 100%
New optional dependencies for okular
    unarchiver: Comic Book Archive support (alternative)
(128/162) upgrading oniguruma                                                        [################################################] 100%
(129/162) upgrading opencl-mesa                                                      [################################################] 100%
(130/162) upgrading opera                                                            [################################################] 100%
(131/162) upgrading osinfo-db                                                        [################################################] 100%
(132/162) upgrading vulkan-icd-loader                                                [################################################] 100%
(133/162) upgrading pitivi                                                           [################################################] 100%
(134/162) upgrading poppler-glib                                                     [################################################] 100%
(135/162) upgrading python-jedi                                                      [################################################] 100%
(136/162) upgrading python-lockfile                                                  [################################################] 100%
(137/162) upgrading python-lxml                                                      [################################################] 100%
(138/162) upgrading python-pep517                                                    [################################################] 100%
(139/162) upgrading python-protobuf                                                  [################################################] 100%
(140/162) upgrading python-pycryptodomex                                             [################################################] 100%
(141/162) upgrading python-pygments                                                  [################################################] 100%
(142/162) upgrading python-pytz                                                      [################################################] 100%
(143/162) upgrading python-sphinx_rtd_theme                                          [################################################] 100%
(144/162) upgrading python-sphinx-alabaster-theme                                    [################################################] 100%
(145/162) upgrading python-sqlalchemy                                                [################################################] 100%
(146/162) upgrading python-sphinx                                                    [################################################] 100%
(147/162) upgrading python2-pytz                                                     [################################################] 100%
(148/162) upgrading qbittorrent                                                      [################################################] 100%
(149/162) upgrading qt5-wayland                                                      [################################################] 100%
(150/162) upgrading ruby-sass                                                        [################################################] 100%
(151/162) upgrading sed                                                              [################################################] 100%
(152/162) upgrading smartmontools                                                    [################################################] 100%
(153/162) upgrading speech-dispatcher                                                [################################################] 100%
New optional dependencies for speech-dispatcher
    espeak-ng: Speech output using ESpeak-ng
(154/162) upgrading strace                                                           [################################################] 100%
(155/162) upgrading systemd-sysvcompat                                               [################################################] 100%
(156/162) upgrading udftools                                                         [################################################] 100%
(157/162) upgrading ufw                                                              [################################################] 100%
warning: /etc/default/ufw installed as /etc/default/ufw.pacnew
(158/162) upgrading vala                                                             [################################################] 100%
(159/162) upgrading virtualbox-host-dkms                                             [################################################] 100%
(160/162) upgrading virtualbox                                                       [################################################] 100%
(161/162) upgrading wget                                                             [################################################] 100%
(162/162) upgrading wpa_supplicant                                                   [################################################] 100%
:: Running post-transaction hooks...
( 1/22) Updating linux-lts module dependencies...
( 2/22) Updating linux module dependencies...
( 3/22) Install DKMS modules
==> dkms install vboxhost/6.0.0_OSE -k 4.19.13-1-lts
==> dkms install vboxhost/6.0.0_OSE -k 4.20.0-rc3
==> dkms install vboxhost/6.0.0_OSE -k 4.20.0-rc1
==> dkms install vboxhost/6.0.0_OSE -k 4.20.0-arch1-1-ARCH
( 4/22) Updating linux-lts initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'default'
  -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts.img
==> Starting build: 4.19.13-1-lts
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [lvm2]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'fallback'
  -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts-fallback.img -S autodetect
==> Starting build: 4.19.13-1-lts
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: aic94xx
==> WARNING: Possibly missing firmware for module: wd719x
  -> Running build hook: [lvm2]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts-fallback.img
==> Image generation successful
( 5/22) Updating linux initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
==> Starting build: 4.20.0-arch1-1-ARCH
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [lvm2]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
  -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
==> Starting build: 4.20.0-arch1-1-ARCH
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: aic94xx
==> WARNING: Possibly missing firmware for module: wd719x
  -> Running build hook: [lvm2]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
==> Image generation successful
( 6/22) Warn about old perl modules
( 7/22) Probing GDK-Pixbuf loader modules...
( 8/22) Compiling GSettings XML schema files...
( 9/22) Probing GTK3 input method modules...
(10/22) Updating icon theme caches...
(11/22) Updating journal message catalog...
(12/22) Reloading system manager configuration...
(13/22) Updating udev hardware database...
(14/22) Applying kernel sysctl settings...
(15/22) Creating system user accounts...
(16/22) Creating temporary files...
(17/22) Reloading device manager configuration...
(18/22) Arming ConditionNeedsUpdate...
(19/22) Updating the info directory file...
(20/22) Updating the appstream cache...
The AppStream system cache was updated, but some errors were detected, which might lead to missing metadata. Refer to the verbose log for more information.
error: command failed to execute correctly
(21/22) Updating the desktop file MIME type cache...
(22/22) Updating the MIME type database...
[user@pc ~]$

How can I fix the AppStream error?

The warning about alabaster-0.7.11 could be because I upgraded alabaster with this command:

[user@pc ~]$ sudo pip install alabaster -U

There is relation about the warning and the AppStream error?

The next system upgrade didn't report error, but didn't upgrade AppStream:

[user@pc linux]$ LC_ALL=C sudo pacman -Suy
:: Synchronizing package databases...
 core                                                       134.7 KiB  1347K/s 00:00 [################################################] 100%
 extra                                                     1685.8 KiB  5.54M/s 00:00 [################################################] 100%
 community                                                    4.8 MiB  5.88M/s 00:01 [################################################] 100%
 archlinuxfr is up to date
 DEB_Arch_Extra                                               4.2 KiB  0.00B/s 00:00 [################################################] 100%
 DEB_Arch_Extra.sig                                         280.0   B  0.00B/s 00:00 [################################################] 100%
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...

Packages (35) autoconf-archive-1:2019.01.06-1  bind-tools-9.13.5-2  chromium-71.0.3578.98-3  evolution-3.30.4-1
              evolution-data-server-3.30.4-1  foomatic-db-3:20190104-1  foomatic-db-nonfree-3:20190104-1
              foomatic-db-nonfree-ppds-3:20190104-1  foomatic-db-ppds-3:20190104-1  fuse2-2.9.9-1  geoclue2-2.5.2-1  gnome-builder-3.30.2-2
              grantlee-5.1.0-3  js60-60.4.0-1  kio-extras-18.12.0-2  libcdr-0.1.5-1  libcmis-0.5.2-1  libetonyek-0.1.9-1  libgxps-0.3.1-1
              libqxp-0.0.2-1  libsodium-1.0.17-1  libwpd-0.10.3-1  libwpg-0.3.3-1  mutter-3.30.2-2  pango-1:1.42.4-1  python-pytz-2018.9-1
              python2-apsw-3.26.0-1  python2-pytz-2018.9-1  qt5-base-5.12.0-2  ruby-ffi-1.10.0-1  shadow-4.6-2  suitesparse-5.4.0-1
              tar-1.31-1  wget-1.20.1-1  wpa_supplicant-2:2.6-1

Total Download Size:   167.73 MiB
Total Installed Size:  613.92 MiB
Net Upgrade Size:        2.71 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 shadow-4.6-2-x86_64                                       1104.3 KiB  3.81M/s 00:00 [################################################] 100%
 tar-1.31-1-x86_64                                          743.2 KiB  6.20M/s 00:00 [################################################] 100%
 wpa_supplicant-2:2.6-1-x86_64                              916.9 KiB  6.13M/s 00:00 [################################################] 100%
 bind-tools-9.13.5-2-x86_64                                1651.3 KiB  6.04M/s 00:00 [################################################] 100%
 pango-1:1.42.4-1-x86_64                                    423.2 KiB  6.56M/s 00:00 [################################################] 100%
 chromium-71.0.3578.98-3-x86_64                              47.7 MiB  6.01M/s 00:08 [################################################] 100%
 geoclue2-2.5.2-1-x86_64                                    156.3 KiB  6.64M/s 00:00 [################################################] 100%
 evolution-data-server-3.30.4-1-x86_64                        4.0 MiB  6.03M/s 00:01 [################################################] 100%
 evolution-3.30.4-1-x86_64                                   10.1 MiB  6.03M/s 00:02 [################################################] 100%
 foomatic-db-3:20190104-1-any                               904.6 KiB  6.13M/s 00:00 [################################################] 100%
 foomatic-db-nonfree-3:20190104-1-any                        17.0 KiB  0.00B/s 00:00 [################################################] 100%
 foomatic-db-nonfree-ppds-3:20190104-1-any                  155.4 KiB  6.32M/s 00:00 [################################################] 100%
 foomatic-db-ppds-3:20190104-1-any                           52.3 MiB  6.02M/s 00:09 [################################################] 100%
 fuse2-2.9.9-1-x86_64                                       103.9 KiB  7.80M/s 00:00 [################################################] 100%
 js60-60.4.0-1-x86_64                                        12.8 MiB  6.02M/s 00:02 [################################################] 100%
 gnome-builder-3.30.2-2-x86_64                               11.1 MiB  6.02M/s 00:02 [################################################] 100%
 qt5-base-5.12.0-2-x86_64                                    12.2 MiB  6.02M/s 00:02 [################################################] 100%
 grantlee-5.1.0-3-x86_64                                    300.3 KiB  6.24M/s 00:00 [################################################] 100%
 kio-extras-18.12.0-2-x86_64                               1010.9 KiB  6.06M/s 00:00 [################################################] 100%
 libwpd-0.10.3-1-x86_64                                    1053.4 KiB  6.16M/s 00:00 [################################################] 100%
 libcdr-0.1.5-1-x86_64                                      871.4 KiB  6.21M/s 00:00 [################################################] 100%
 libcmis-0.5.2-1-x86_64                                     476.4 KiB  6.29M/s 00:00 [################################################] 100%
 libetonyek-0.1.9-1-x86_64                                 1601.4 KiB  6.09M/s 00:00 [################################################] 100%
 libgxps-0.3.1-1-x86_64                                      99.6 KiB  7.48M/s 00:00 [################################################] 100%
 libqxp-0.0.2-1-x86_64                                      308.5 KiB  6.85M/s 00:00 [################################################] 100%
 libwpg-0.3.3-1-x86_64                                      129.5 KiB  7.44M/s 00:00 [################################################] 100%
 mutter-3.30.2-2-x86_64                                       2.2 MiB  6.07M/s 00:00 [################################################] 100%
 suitesparse-5.4.0-1-x86_64                                 999.2 KiB  6.10M/s 00:00 [################################################] 100%
 wget-1.20.1-1-x86_64                                       621.4 KiB  6.32M/s 00:00 [################################################] 100%
 autoconf-archive-1:2019.01.06-1-any                        532.6 KiB  4.56M/s 00:00 [################################################] 100%
 python-pytz-2018.9-1-any                                   180.1 KiB  7.65M/s 00:00 [################################################] 100%
 libsodium-1.0.17-1-x86_64                                  155.1 KiB  7.57M/s 00:00 [################################################] 100%
 python2-apsw-3.26.0-1-x86_64                                87.3 KiB  6.56M/s 00:00 [################################################] 100%
 python2-pytz-2018.9-1-any                                  178.9 KiB  6.47M/s 00:00 [################################################] 100%
 ruby-ffi-1.10.0-1-x86_64                                  1047.7 KiB  6.16M/s 00:00 [################################################] 100%
(35/35) checking keys in keyring                                                     [################################################] 100%
(35/35) checking package integrity                                                   [################################################] 100%
(35/35) loading package files                                                        [################################################] 100%
(35/35) checking for file conflicts                                                  [################################################] 100%
(35/35) checking available disk space                                                [################################################] 100%
:: Processing package changes...
( 1/35) upgrading autoconf-archive                                                   [################################################] 100%
( 2/35) upgrading bind-tools                                                         [################################################] 100%
( 3/35) upgrading shadow                                                             [################################################] 100%
( 4/35) upgrading pango                                                              [################################################] 100%
( 5/35) upgrading tar                                                                [################################################] 100%
( 6/35) upgrading chromium                                                           [################################################] 100%
( 7/35) upgrading geoclue2                                                           [################################################] 100%
New optional dependencies for geoclue2
    libnotify: Demo Agent [installed]
( 8/35) upgrading evolution-data-server                                              [################################################] 100%
( 9/35) upgrading evolution                                                          [################################################] 100%
(10/35) upgrading foomatic-db                                                        [################################################] 100%
(11/35) upgrading foomatic-db-nonfree                                                [################################################] 100%
(12/35) upgrading foomatic-db-nonfree-ppds                                           [################################################] 100%
(13/35) upgrading foomatic-db-ppds                                                   [################################################] 100%
(14/35) upgrading fuse2                                                              [################################################] 100%
(15/35) upgrading js60                                                               [################################################] 100%
(16/35) upgrading python-pytz                                                        [################################################] 100%
(17/35) upgrading gnome-builder                                                      [################################################] 100%
New optional dependencies for gnome-builder
    python-lxml: documentation support for Python auto-completion [installed]
(18/35) upgrading qt5-base                                                           [################################################] 100%
(19/35) upgrading grantlee                                                           [################################################] 100%
(20/35) upgrading kio-extras                                                         [################################################] 100%
(21/35) upgrading libwpd                                                             [################################################] 100%
(22/35) upgrading libcdr                                                             [################################################] 100%
(23/35) upgrading libcmis                                                            [################################################] 100%
(24/35) upgrading libetonyek                                                         [################################################] 100%
(25/35) upgrading libgxps                                                            [################################################] 100%
(26/35) upgrading libqxp                                                             [################################################] 100%
(27/35) upgrading libsodium                                                          [################################################] 100%
(28/35) upgrading libwpg                                                             [################################################] 100%
(29/35) upgrading mutter                                                             [################################################] 100%
(30/35) upgrading python2-apsw                                                       [################################################] 100%
(31/35) upgrading python2-pytz                                                       [################################################] 100%
(32/35) upgrading ruby-ffi                                                           [################################################] 100%
(33/35) upgrading suitesparse                                                        [################################################] 100%
(34/35) upgrading wget                                                               [################################################] 100%
(35/35) upgrading wpa_supplicant                                                     [################################################] 100%
:: Running post-transaction hooks...
(1/7) Compiling GSettings XML schema files...
(2/7) Updating icon theme caches...
(3/7) Reloading system manager configuration...
(4/7) Arming ConditionNeedsUpdate...
(5/7) Updating the info directory file...
(6/7) Updating the desktop file MIME type cache...
(7/7) Updating the MIME type database...
[user@pc linux]$ 

Regards
Oscar

Last edited by archlinuxforever (2019-01-11 20:44:56)

Offline

#2 2019-01-11 20:31:22

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 5,887

Re: [SOLVED] Error Updating the appstream cache...

Appstream often has a few errors because we often don't have complete metadata available, it is generally ignorable. However what you should absolutely not do is install python packages with sudo pip, that's bound to lead to breakage one day. Either use pacman system packages, or if you need packages for development work install them on your user or in a virtualenv, replacing pacman packages with pip builds can lead to problems with the rest of the system.

Offline

#3 2019-01-11 20:44:03

archlinuxforever
Member
Registered: 2015-06-18
Posts: 34

Re: [SOLVED] Error Updating the appstream cache...

Ok. Thanks a lot. It was my fault.

Offline

Board footer

Powered by FluxBB